OpenCart 1.5.6 themes available for download

Themes for OpenCart 1.5.6 can now be purchased here(from $9 only).

Each available theme has been updated to work flawlessly with OpenCart 1.5.6.

If you are running OpenCart 1.5.6 for your online store, you should get a theme that is specifically made to be completely compatible with OpenCart 1.5.6. This is to make sure you have all the latest fixes and improvements in your theme.

Notes about the new OpenCart 1.5.6:
1. Additional payment modules
2. Fixes/improvements to the core and theme files.